<Global>
<IfModule mod_tls.c>
TLSDHParamFile /opt/psa/etc/dhparams2048.pem
</IfModule>
</Global>
<Global>
<IfModule mod_tls.c>
TLSProtocol TLSv1.2 TLSv1.3
TLSCipherSuite EECDH+AESGCM:EECDH+AESCCM:EECDH+CHACHA20:EECDH+ARIAGCM
TLSServerCipherPreference off
</IfModule>
</Global>
